# Generated by Django 3.2 on 2022-08-22 09:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('guide', '0010_auto_20220822_1243'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guideitem',
            name='name',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
